@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Old+Standard+TT:ital,wght@0,400;0,700;1,400&display=swap");
* {
  font-family: 'Poppins', sans-serif;
  font-optical-sizing: auto;
}
p {
  font-family: 'Poppins', sans-serif;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
}

.typewriter {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-style: normal;
  display: inline;
  white-space: nowrap;
  overflow: hidden;
  animation: colorchange 20s linear infinite;
  border-right: 2px solid black; /* Ensure the cursor is always visible */
}

.typewriter.blinking-cursor {
  animation: blink 0.7s step-end infinite, colorchange 10s linear infinite;
}
.header {
  background: #ffffffbd;
  backdrop-filter: blur(8px);
}

.header .logo img {
  height: 40px;
  width: auto;
}
.duInnerx {
  display: flex;
  gap: 1rem;
}
ul.lister.addColor2 li {
  background: #06165b12;
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: flex-start;
  justify-content: flex-start;
}

ul.lister {
  margin: 2rem 0 0 0;
}

.hsGrid {
  display: flex;
  align-items: center;
  padding: 2rem;
  position: relative;
}

.products.color2 {
  background: #fff;
  margin: auto;
  height: calc(100vh - 4rem);
  width: 90%;
}

h1,
.sub h2.xy {
  font-size: 4rem;
  margin: 1.5rem 0 0 0;
  font-weight: 600;
}

.btn1,
.btn2,
.btn3,
.btn4 {
  border-radius: 10px;
  margin-bottom: 1rem;
  cursor: pointer;
}

p.topNote {
  color: #e73f64;
  font-weight: 600;
}

a.logMeA img {
  position: fixed;
  right: 1rem;
  top: 1rem;
  width: 32px;
  z-index: 9;
  background: white;
  border-radius: 500px;
  padding: 5px;
}

ul.lister li {
  padding: 0rem 1rem;
}

ul.lister img {
  float: left;
  width: 22px;
  margin-right: 1rem;
  height: 48px;
  object-fit: contain;
}

h5 {
  font-size: 0.8rem;
  transform: translate(2px, 0px);
}

.copy {
  font-size: 0.8rem;
}

a.regMe button {
  position: fixed;
  right: 65px;
  top: 19px;
  background: #06165b;
  padding: 0.5rem 1rem;
  border-radius: 5000px;
  z-index: 99;
  color: #fff !important;
}
button.btn2 {
  background-color: #6a57e3;
  cursor: pointer;
}

.s8 img {
  margin-top: 5vh;
  width: 100%;
  border-radius: 10px;
  height: 80vh;
  object-fit: cover;
}


@keyframes blink {
  0%,
  100% {
    border-color: black;
  }
  50% {
    border-color: transparent;
  }
}

@keyframes colorchange {
  0% {
    color: rgb(41, 69, 151);
  }
  15% {
    color: #84479e;
  }
  30% {
    color: #2e9a84;
  }
  50% {
    color: #aa571f;
  }
  70% {
    color: #34495e;
  }
  85% {
    color: rgb(209, 147, 157);
  }
  100% {
    color: rgb(41, 69, 151);
  }
}
h2.xx {
  font-size: 3rem !important;
}
.hsGridx .itm h3 {
  font-size: 1.75rem;
  margin: 0;
}

.hsGridx .itm img {
  height: 50px;
}
.hsGridx .itm {
  text-align: center;
  border-radius: 5px;
  border: 1px solid;
  padding: 1rem;
}
.hsGridx {
  display: flex;
  gap: 1rem;
}
.container.services {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
  padding: 4rem 1rem;
}

.hsGridx .itm .partA {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.partB {
  text-align: left;
}
.act {
  background: #f7f2f9 !important;
  border-radius: 10px;
}
.partners {
    padding: 8rem 0;
}

.partners .swiper-slide img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 10px;
}
.hideThis{
  display: none !important;
}
@media (max-width: 991px) {
  .act {
  border-radius: 0px;
}
  .hsGridx .itm .partA {
    display: flex;
    align-items: center;
    flex-direction: row;
  }
  .hsGridx {
    display: flex;
    gap: 2rem;
    flex-direction: column;
  }
  .products.color2 {
    height: unset !important;
  }

  body {
    padding: 8rem 0;
  }
  .s8 {
    position: relative;
    margin-bottom: unset;
  }
  h1,
  .sub h2.xy {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  .hsGrid {
    padding: 0rem !important;
  }
  .hsGrid {
    display: flex;
    align-items: center;
    position: relative;
    flex-direction: column;
}
  .typewriter {
    letter-spacing: -2px;
    font-size: 2.75rem;
  }
  .s8 img {
    margin-top: 0;
    width: 100%;
    border-radius: 10px;
    height: 40vh;
    object-fit: cover;
  }
  .products.color2 {
    margin-bottom: 0rem;
  }
.oneGrid {
    margin-bottom: -11rem;
}
  .oneGrid {
    transform: translate(0px, -120px);
  }
  .oneGrid.noY{
        transform: translate(0px, 0px);
        margin-bottom: -2rem;
  }
  .btn2 {
    position: fixed;
    bottom: 0em;
    width: 90%;
    left: 5%;
    cursor: pointer;
  }
}
